Subject: Re: IRIS INDIGO & LINUX

From: Ian Chilton <[email-masked]>
Date: Fri, 6 Oct 2000 19:00:41 +0100

Hello,

> you seriously consider that something worth smiling about?  Linux is
> pathetic, those ports are half ass.  And most of all, if you are buying
> SGI equipment to run Linux you are a sorry motherfucker.

uhm..I don't think there is any need for language like that!

This guy obviously wanted to run Linux on his SGI, so I answered his question.

If you don't want to run Linux on an SGI, then that is fine...you can use IRIX...no problem...

But, if someone wants to run/port Linux, then that is his/her choice, so there is no need for criticism....

Let me remind you that Linux is now a very popular operating system, but that was brought about by a small group of hackers who were interested....

I happen to be activly working on the Linux/MIPS port, and have IRIX and Linux on my Indy and that is my decision...so there is no need for you to go sending mail like that...if you don't like it, don't use it and keep quiet!

Bye for Now,

Ian

                     \|||/ 
                     (o o)
 /----------------ooO-(_)-Ooo----------------\
 |  Ian Chilton                              |
 |  E-Mail : [email-masked]              |
 \-------------------------------------------/